recovery:
  state:
    round: 755
    hash: "0ace636f0a47fd5729e2163afb975852a7e0d65725d2b3c1629d9d726c6d0cdfbfc2bdd0f22570a736c71cafc6066380"
    timestamp: "2025-11-03T05:54:00.083789756Z"
  bootstrap: null
  package: null
  stream: null
